# We use hardlinks to save space on many duplicate files (see #708705)
package-contains-hardlink usr/share/publican/*
# I know it but I prefer to stay in sync with upstream
embedded-javascript-library */jquery-1.7.1.min.js please use libjs-jquery
